<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman</Series>
  <Number>083</Number>
  <Web>https://www.comixology.com/Wonder-Woman-2016-83/digital-comic/820726</Web>
  <Volume>2016</Volume>
  <Summary>On the cusp of a new beginning, Wonder Woman must forge a fast alliance with a wild Amazon warrior from her past to halt The Cheetah’s malicious massacre! But long brewing tension turns Diana’s sister against her, giving the Cheetah her opening to place yet another God to the blade of her God Killer Sword. The kicker? The Cheetah thinks she’s helping Wonder Woman!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB820726], [RELDATE:2019-12-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
